<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlDigPeriodicReportData_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlDigPeriodicReportData_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>This async event is sent periodically to indicate the status of periodic digital monitoring tests.Event: RL_RF_AE_MON_DIG_PERIODIC_REPORT_SB.  
 <a href="structrl_dig_periodic_report_data__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a903153e76dbad2d38be2b28f03c3b3bf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a903153e76dbad2d38be2b28f03c3b3bf"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dig_periodic_report_data__t.html#a903153e76dbad2d38be2b28f03c3b3bf">digMonPeriodicStatus</a></td></tr>
<tr class="memdesc:a903153e76dbad2d38be2b28f03c3b3bf"><td class="mdescLeft">&#160;</td><td class="mdescRight">1 - PASS, 0 - FAIL <br />
 Bit Monitoring type <br />
 [0] PERIODIC_CONFG_REGISTER_READ <br />
 [1] ESM_MONITORING <br />
 [2] DFE_STC <br />
 [3] FRAME_TIMING_MONITORING <br />
 [31:4] RESERVED <br />
<br /></td></tr>
<tr class="separator:a903153e76dbad2d38be2b28f03c3b3bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a77169567f9a889d28942e1cb9d7d8a28"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a77169567f9a889d28942e1cb9d7d8a28"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dig_periodic_report_data__t.html#a77169567f9a889d28942e1cb9d7d8a28">timeStamp</a></td></tr>
<tr class="memdesc:a77169567f9a889d28942e1cb9d7d8a28"><td class="mdescLeft">&#160;</td><td class="mdescRight">This field indicates when the last monitoring in the enabled set was performed. <br />
 1 LSB = 1millisecond (the stamp rolls over upon exceeding allotted bit <br />
 width) <br />
. <br /></td></tr>
<tr class="separator:a77169567f9a889d28942e1cb9d7d8a28"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>This async event is sent periodically to indicate the status of periodic digital monitoring tests.Event: RL_RF_AE_MON_DIG_PERIODIC_REPORT_SB. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
